<?php
include_once("c_pl.php");
class c_page_cab_pl_logs extends c_page_cab_pl
{
    public $h1 = 'Лог запросов';

    function block_main()
    {
        $this->page_title();

        include_once(_DIR_EXT . '/pl/report_pl_log.php');
        $report_obj = new report_pl_log();
        $report_obj->setting();
        $report_obj->view();
    }


}


?>
